Results 1 to 4 of 4

Thread: Unable to Install Git

  1. #1
    Join Date
    May 2016
    Location
    Chennai, TN, India
    Posts
    76

    Default Unable to Install Git

    When I tried to install git, I got the following message:

    pip install git
    Collecting git
    Could not find a version that satisfies the requirement git (from versions: )
    No matching distribution found for git

    Please guide.

  2. #2
    Join Date
    May 2016
    Location
    Chennai, TN, India
    Posts
    76

    Default Re: Unable to Install Git

    Used zypper search git* & zypper install git . I'm able to install. Thanks!

  3. #3

    Default Re: Unable to Install Git

    Yes, it is in the repos and it is recommended to install it from there but next time you want to use pip, e.g. to install a third party app, then you have to install python-pip, also in the OpenSUSE repositories.

  4. #4
    Join Date
    May 2016
    Location
    Chennai, TN, India
    Posts
    76

    Default Re: Unable to Install Git

    Thank you very much!!!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •